## node-is-unc-path 0.1.2

=== debian/changelog ===
node-is-unc-path (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #847211)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 07 Dec 2016 20:18:49 +0530
