=== debian/control ===
Source: node-is-unc-path
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-unc-path-regex (>= 0.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-unc-path
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-unc-path.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-unc-path.git

Package: node-is-unc-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-unc-path-regex (>= 0.1.0)
Description: returns true if a filepath is a windows UNC file path
 .
 Node.js is an event-based server-side JavaScript engine.
