=== debian/tests/control ===
Tests: require
Depends: node-is-unc-path

Test-Command: mocha -R spec
Depends: @, @builddeps@
