## node-is-unc-path 1.0.0

=== debian/changelog ===
node-is-unc-path (1.0.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-is-unc-path: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:07:38 +0000

node-is-unc-path (1.0.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Sun, 12 Dec 2021 21:28:28 +0100

node-is-unc-path (1.0.0-3) unstable; urgency=medium

  * Remove empty leading paragraph in Description.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 10:12:57 +0100

node-is-unc-path (1.0.0-2) unstable; urgency=low

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-unc-path-regex.
    + node-is-unc-path: Drop versioned constraint on node-unc-path-regex in
      Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:47:07 +0100

node-is-unc-path (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.0
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 May 2019 19:50:29 +0530
