=== debian/control ===
Source: node-is-unc-path
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-unc-path-regex <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-unc-path
Vcs-Git: https://salsa.debian.org/js-team/node-is-unc-path.git
Homepage: https://github.com/jonschlinkert/is-unc-path
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-unc-path
Architecture: all
Depends: ${misc:Depends}
 , node-unc-path-regex
Multi-Arch: foreign
Description: returns true if a filepath is a windows UNC file path
 Node.js is an event-based server-side JavaScript engine.
