=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-unc-path-$1/ \
 https://github.com/jonschlinkert/is-unc-path/tags .*/archive/.*/v?([\d\.]+).tar.gz
